#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-Bw0BFHswe9YCaDyuNdSSGe
key:                  vector-instances-3.4-Bw0BFHswe9YCaDyuNdSSGe
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  9288f846bed594ff561828df7bbdbebd
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-Bw0BFHswe9YCaDyuNdSSGe
depends:
    base-4.14.1.0 comonad-5.0.6-HcNC6nJAeXXEnLLq9LjN4q
    hashable-1.3.0.0-B2he7mV2CaG3Rgw4mjNDxl
    keys-3.12.3-Ac3pNaAI5qfJsyUa4S6j5g
    pointed-5.0.2-JlVIL20hQcgA1biqtjY4eE
    semigroupoids-5.3.4-AN4PL4fAJrgfGlin0OVYG
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

